Subject: PaceDigitalSignatures +1 (with comments)

From: "Bob Wyman" <[email-masked]>
Date: Tue, 24 Aug 2004 11:36:09 -0400

Digital Signatures would be very, very useful in ensuring that we can
validate the authenticity of entries that are included in
aggregate/synthetic feeds or that are distributed individually by
intermediaries over communications channels such as that provided by XMPP.
(PubSub.com implements both methods.)

There are many who have suggested that Atom or other syndication formats be
relied on by businesses to communicate a wide variety of non-blog
information (e.g. package shipment status, inventory levels, new product
pricing announcements, etc.). It is likely that at least some businesses
will not be comfortable making such "material statements" without a
mechanism by which the authenticity of such statements can be determined. 

            It is critical that it be possible to sign not only the Feed
itself but also individual entries in the feed. Also, it should be possible
to have a feed that contains entries signed by a variety of signers.

                        bob wyman